.wizard h1 {margin-top: 0px;}
.wizard .link-license {clear: both;padding-top: 30px;}
.wizard .botones-index {padding-top: 10px;}
.wizard .noinstalado .btnEliminarModelo {display: none;}
.wizard .noinstalado .btnActualizarModelo {display: none;}
.wizard .actualizado .btnActualizarModelo {display: none;}
.wizard .instalado .btnDescargarModelo {display: none;}
#modal-body-verify {max-height: 400px;overflow-x: scroll;}
